body {
    background-color: var(--barbie) !important;
}

.g-row {
    display: flex;
  }
  
  .g-column {
    flex: 50%;
  }

.barbie-ar {
    text-align: right;
    font-size: 20px;
}

li a {
    line-height: 19px !important;
    display: block !important;
    color: var(--dark);
    text-align: center !important;
    padding: 10px 12px !important;
    text-decoration: none !important;
  }

.barbie-content {
    min-height: 100vh;
    margin-top: 200px;
    z-index: -1;
    overflow: hidden;
}

.galleries {
    margin-top: 20px;
    align-items: center;
    padding: 25px;
}

.water-gallery {
    background-image: linear-gradient(to right, var(--waterl), var(--waterd), var(--waterdd)) !important;
}

.water-gallery-option {
    padding: 10px;
    font-size: 35px;
    background-image: linear-gradient(to right, var(--waterl), var(--waterd), var(--waterdd)) !important;
}

.water-gallery-option-m {
    padding: 15px;
    font-size: 50px;
    background-image: linear-gradient(to right, var(--waterl), var(--waterd), var(--waterdd)) !important;
}

.link {
    color: var(--primary);
    text-decoration: none;
    margin-left: 25px;
}

.earth-gallery-option {
    padding: 10px;
    font-size: 35px;
    background-image: linear-gradient(to right, var(--earthb), var(--earthy)) !important;
}

.earth-gallery-option-m {
    padding: 10px;
    font-size: 50px;
    background-image: linear-gradient(to right, var(--earthb), var(--earthy)) !important;
}

.surreal-gallery-option {
    padding: 10px;
    font-size: 35px;
    background-image: linear-gradient(to right, var(--sp1), var(--sp2), var(--sp3)) !important;
}

.surreal-gallery-option-m {
    padding: 10px;
    font-size: 50px;
    background-image: linear-gradient(to right, var(--sp1), var(--sp2), var(--sp3)) !important;
}

.night-gallery-option {
    padding: 10px;
    font-size: 35px;
    background-image: linear-gradient(to right, var(--rp1), var(--rp2), var(--rp3)) !important;
}

.night-gallery-option-m {
    padding: 10px;
    font-size: 50px;
    background-image: linear-gradient(to right, var(--rp1), var(--rp2), var(--rp3)) !important;
}

.earth-gallery {
    background-image: linear-gradient(to right, var(--earthb), var(--earthy)) !important;
}

.surreal-gallery {
    background-image: linear-gradient(to right, var(--sp1), var(--sp2), var(--sp3)) !important;
}

.night-gallery {
    background-image: linear-gradient(to right, var(--rp1), var(--rp2), var(--rp3)) !important;
}

.barbie-gallery-1 {
    margin-top: 40px;
    align-items: center;
    padding: 25px;
}

.barbie-gallery-1-m {
    align-items: center;
    padding: 10px;
}

.barbie-gallery {
    align-items: center;
    padding: 25px;
}

.gallery-title-w {
    width: 100%;
    font-size: 35px;
    text-align: center;
    margin-bottom: 10px;
    color: #fff;
}

.gallery-title-e {
    width: 100%;
    font-size: 35px;
    text-align: center;
    margin-bottom: 10px;
    color: #948363;
}

.gallery-option-image {
    height:250px;
    float: left;
}

.gallery-option-image-m {
    height: 350px;
}

.gallery-title-su {
    width: 100%;
    font-size: 35px;
    text-align: center;
    margin-bottom: 10px;
    color: #fff;
}

.gallery-title-n {
    width: 100%;
    font-size: 35px;
    text-align: center;
    margin-bottom: 10px;
    color: #fff;
}